Incredible Hit Button™

A legend of the mixbus.

VINTAGE SYNTHESIZER / MODULAR READY / AMP ROOM READY

Model 72 Synthesizer System

USD 49

Get 14 day trial
BUY USD 49

Tales of the past have it that generations upon generations of audio engineers and music producers found themselves in the same situation… With their ears fatigued, bodies overcaffeinated and their mind simply lost in their final minutes of the session they would wonder:

Is this any good? Does this sound like a record? Is it finished? 🤔

We’ve all been there.

All they longed for was a magical device they could rely on to just make things better by the flick of a switch.

They just wanted a ,Hit Button’.

If only some could live to see this … plugin … haha

Your mixbus’ new friend

  • ONE KNOB PLUGIN to jumpstart creativity and inspire your session
    THREE CONTROLS that big red button, input gain and output gain
  • TRUE PEAK LIMITING to safeguard against distortion
  • LOW LATENCY MODE to use while recording and producing
  • HIGH QUALITY MODE to print your mix with maximum sauce
  • ZOOM BUTTON if you love the GUI as much as we do
  • NO DONGLE required
Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
Marcelinho Hoferraz,, One Republic, U2, Aloe Blacc
Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua.
Marcelinho Hoferraz,, One Republic, U2, Aloe Blacc

Alright fine but what does it do?

All humour aside we did not just build a nice GUI. This plugin is a beast. It gives you a tight & big lowend, more density where it matters, some fairy dust and the music will wrap around you like a cozy blanket in a cold winter’s night. The rest is for you to find out. Or not if you’re too proud for one knob plugins 😅 …

Click on the button to load the content from w.soundcloud.com.

Load content

Click on the button to load the content from w.soundcloud.com.

Load content

Click on the button to load the content from w.soundcloud.com.

Load content

Compatibility

Operating Systems: MacOS 10.14 and above. Windows 10, version 2004 and above.

Plugin formats: VST3, AU, AAX Native.

Tested DAWs: Pro Tools 2021, Logic Pro X, Cubase 11, Ableton Live 11, FL Studio 20

Just get inspired please

As you can probably tell this is a creative plugin first, a technical plugin second.

So as it is with any good magic trick – once you know how it’s done, it looses it’s power.

Some of our beta testers think it’s an AI processor, some spoke of sparkles and the music opening up and others loved the way their lowend feels now …

We won’t tell you what to hear.

We just want you to be out there making music.

Trust your ears.

You are incredible.

🙏🏼

In short

  • An entire system based on a classic analog monophonic synth from the early 1970s with the emphasis on sound quality
    Era correct: component-modeled to perfection, with all the quirks and non-linearities intact – it sounds and behaves just like its original hardware counterpart
    Actual use cases and tricks of the hardware correctly replicated in the software
    Four versions included: Model 72 Instrument, Model 72 FX, Model 72 module for Softube Amp Room, and seven Model 72 modules for Softube Modular. Learn more about Softube Amp Room and Softube Modular
    Create combinations in Modular never possible before in real life or in the world of software
    Software-exclusive features added: doubler, stereo spread effect, and expanded controls

All Softube products require a computer with appropriate DAW host software (none of which are included).

Versions from 2.5.18 and newer of the Softube plug-ins have the following minimum requirements:

All native versions

  • Mac OS X 10.13 up to 11.6.1 – MacOS 12 Monterey support pending
  • Windows 10 64-bit – Windows 11 support pending 
  • Mac: Intel Core i3 / i5 / i7 / Xeon – M1 support pending
  • Windows: Intel Core i3 / i5 / i7 / Xeon / AMD Quad-Core or newer
  • Screen resolution larger than 1280×800
  • 8 GB RAM or more is recommended, as well as at least 8 GB hard disk space for installation (individual plug-ins take less space, while sample libraries may require additional disk space).
  • Softube account
  • iLok account
  • Internet access for downloading installers and managing licenses
  • iLok generation 2 and up, if you intend to use an iLok key for authorizing your plug-ins (note that a physical iLok USB key is not a requirement)

In theory, any 64-bit VST, VST3, AU, or AAX (Pro Tools 11.0.2 or higher) compatible host application should work. However, due to plug-in host differences between DAWs – and our own rigorous testing standards – we only officially test our plug-ins and instruments in the most recent versions of Pro ToolsLogic ProCubaseAbleton LiveStudio OneReaper, and Cakewalk. Softube plugins are not tested in non-listed systems, but they most likely work as long as the system requirements are met. We cannot guarantee a solution for issues in unsupported systems.

Note: We have checked the basic functionality of our plug-ins, and Softube Central, in macOS Monterey running under Apple Rosetta 2, and initial tests do look promising. Silicon M1 native support is pending.

Note: We have run initial tests of Softube Central and our plug-ins within Windows 11 with positive early results. Further testing and announcements will follow.

With regards to the different VST formats, we strongly recommend using VST3 as some of our plug-ins have features that are not present in the older VST format. Supported sample rates: 44.1, 48, 88.2, 96, 176.4, and 192 kHz, in both mono and stereo. The most recent maintenance release of your DAW application is recommended. AAX DSP is not currently in active development. TDM/VENUE is no longer supported (old downloads are available on the Legacy Installers page)

Find the Softube installer you need both Softube Central and individual plug-ins.

AAX DSP version

  • For AAX DSP you need to meet the above requirements for the Native versions. You also need to have an Avid HDX processing card. For plug-ins available for AAX DSP, see Which Softube plug-ins support AAX DSP?

All Softube products require a computer with appropriate DAW host software (none of which are included).

Versions from 2.5.18 and newer of the Softube plug-ins have the following minimum requirements:

All native versions

  • Mac OS X 10.13 up to 11.6.1 – MacOS 12 Monterey support pending
  • Windows 10 64-bit – Windows 11 support pending 
  • Mac: Intel Core i3 / i5 / i7 / Xeon – M1 support pending
  • Windows: Intel Core i3 / i5 / i7 / Xeon / AMD Quad-Core or newer
  • Screen resolution larger than 1280×800
  • 8 GB RAM or more is recommended, as well as at least 8 GB hard disk space for installation (individual plug-ins take less space, while sample libraries may require additional disk space).
  • Softube account
  • iLok account
  • Internet access for downloading installers and managing licenses
  • iLok generation 2 and up, if you intend to use an iLok key for authorizing your plug-ins (note that a physical iLok USB key is not a requirement)

In theory, any 64-bit VST, VST3, AU, or AAX (Pro Tools 11.0.2 or higher) compatible host application should work. However, due to plug-in host differences between DAWs – and our own rigorous testing standards – we only officially test our plug-ins and instruments in the most recent versions of Pro ToolsLogic ProCubaseAbleton LiveStudio OneReaper, and Cakewalk. Softube plugins are not tested in non-listed systems, but they most likely work as long as the system requirements are met. We cannot guarantee a solution for issues in unsupported systems.

Note: We have checked the basic functionality of our plug-ins, and Softube Central, in macOS Monterey running under Apple Rosetta 2, and initial tests do look promising. Silicon M1 native support is pending.

Note: We have run initial tests of Softube Central and our plug-ins within Windows 11 with positive early results. Further testing and announcements will follow.

With regards to the different VST formats, we strongly recommend using VST3 as some of our plug-ins have features that are not present in the older VST format. Supported sample rates: 44.1, 48, 88.2, 96, 176.4, and 192 kHz, in both mono and stereo. The most recent maintenance release of your DAW application is recommended. AAX DSP is not currently in active development. TDM/VENUE is no longer supported (old downloads are available on the Legacy Installers page)

Find the Softube installer you need both Softube Central and individual plug-ins.

AAX DSP version

  • For AAX DSP you need to meet the above requirements for the Native versions. You also need to have an Avid HDX processing card. For plug-ins available for AAX DSP, see Which Softube plug-ins support AAX DSP?

All Softube products require a computer with appropriate DAW host software (none of which are included).

Versions from 2.5.18 and newer of the Softube plug-ins have the following minimum requirements:

All native versions

  • Mac OS X 10.13 up to 11.6.1 – MacOS 12 Monterey support pending
  • Windows 10 64-bit – Windows 11 support pending 
  • Mac: Intel Core i3 / i5 / i7 / Xeon – M1 support pending
  • Windows: Intel Core i3 / i5 / i7 / Xeon / AMD Quad-Core or newer
  • Screen resolution larger than 1280×800
  • 8 GB RAM or more is recommended, as well as at least 8 GB hard disk space for installation (individual plug-ins take less space, while sample libraries may require additional disk space).
  • Softube account
  • iLok account
  • Internet access for downloading installers and managing licenses
  • iLok generation 2 and up, if you intend to use an iLok key for authorizing your plug-ins (note that a physical iLok USB key is not a requirement)

In theory, any 64-bit VST, VST3, AU, or AAX (Pro Tools 11.0.2 or higher) compatible host application should work. However, due to plug-in host differences between DAWs – and our own rigorous testing standards – we only officially test our plug-ins and instruments in the most recent versions of Pro ToolsLogic ProCubaseAbleton LiveStudio OneReaper, and Cakewalk. Softube plugins are not tested in non-listed systems, but they most likely work as long as the system requirements are met. We cannot guarantee a solution for issues in unsupported systems.

Note: We have checked the basic functionality of our plug-ins, and Softube Central, in macOS Monterey running under Apple Rosetta 2, and initial tests do look promising. Silicon M1 native support is pending.

Note: We have run initial tests of Softube Central and our plug-ins within Windows 11 with positive early results. Further testing and announcements will follow.

With regards to the different VST formats, we strongly recommend using VST3 as some of our plug-ins have features that are not present in the older VST format. Supported sample rates: 44.1, 48, 88.2, 96, 176.4, and 192 kHz, in both mono and stereo. The most recent maintenance release of your DAW application is recommended. AAX DSP is not currently in active development. TDM/VENUE is no longer supported (old downloads are available on the Legacy Installers page)

Find the Softube installer you need both Softube Central and individual plug-ins.

AAX DSP version

  • For AAX DSP you need to meet the above requirements for the Native versions. You also need to have an Avid HDX processing card. For plug-ins available for AAX DSP, see Which Softube plug-ins support AAX DSP?

All Softube products require a computer with appropriate DAW host software (none of which are included).

Versions from 2.5.18 and newer of the Softube plug-ins have the following minimum requirements:

All native versions

  • Mac OS X 10.13 up to 11.6.1 – MacOS 12 Monterey support pending
  • Windows 10 64-bit – Windows 11 support pending 
  • Mac: Intel Core i3 / i5 / i7 / Xeon – M1 support pending
  • Windows: Intel Core i3 / i5 / i7 / Xeon / AMD Quad-Core or newer
  • Screen resolution larger than 1280×800
  • 8 GB RAM or more is recommended, as well as at least 8 GB hard disk space for installation (individual plug-ins take less space, while sample libraries may require additional disk space).
  • Softube account
  • iLok account
  • Internet access for downloading installers and managing licenses
  • iLok generation 2 and up, if you intend to use an iLok key for authorizing your plug-ins (note that a physical iLok USB key is not a requirement)

In theory, any 64-bit VST, VST3, AU, or AAX (Pro Tools 11.0.2 or higher) compatible host application should work. However, due to plug-in host differences between DAWs – and our own rigorous testing standards – we only officially test our plug-ins and instruments in the most recent versions of Pro ToolsLogic ProCubaseAbleton LiveStudio OneReaper, and Cakewalk. Softube plugins are not tested in non-listed systems, but they most likely work as long as the system requirements are met. We cannot guarantee a solution for issues in unsupported systems.

Note: We have checked the basic functionality of our plug-ins, and Softube Central, in macOS Monterey running under Apple Rosetta 2, and initial tests do look promising. Silicon M1 native support is pending.

Note: We have run initial tests of Softube Central and our plug-ins within Windows 11 with positive early results. Further testing and announcements will follow.

With regards to the different VST formats, we strongly recommend using VST3 as some of our plug-ins have features that are not present in the older VST format. Supported sample rates: 44.1, 48, 88.2, 96, 176.4, and 192 kHz, in both mono and stereo. The most recent maintenance release of your DAW application is recommended. AAX DSP is not currently in active development. TDM/VENUE is no longer supported (old downloads are available on the Legacy Installers page)

Find the Softube installer you need both Softube Central and individual plug-ins.

AAX DSP version

  • For AAX DSP you need to meet the above requirements for the Native versions. You also need to have an Avid HDX processing card. For plug-ins available for AAX DSP, see Which Softube plug-ins support AAX DSP?

All Softube products require a computer with appropriate DAW host software (none of which are included).

Versions from 2.5.18 and newer of the Softube plug-ins have the following minimum requirements:

All native versions

  • Mac OS X 10.13 up to 11.6.1 – MacOS 12 Monterey support pending
  • Windows 10 64-bit – Windows 11 support pending 
  • Mac: Intel Core i3 / i5 / i7 / Xeon – M1 support pending
  • Windows: Intel Core i3 / i5 / i7 / Xeon / AMD Quad-Core or newer
  • Screen resolution larger than 1280×800
  • 8 GB RAM or more is recommended, as well as at least 8 GB hard disk space for installation (individual plug-ins take less space, while sample libraries may require additional disk space).
  • Softube account
  • iLok account
  • Internet access for downloading installers and managing licenses
  • iLok generation 2 and up, if you intend to use an iLok key for authorizing your plug-ins (note that a physical iLok USB key is not a requirement)

In theory, any 64-bit VST, VST3, AU, or AAX (Pro Tools 11.0.2 or higher) compatible host application should work. However, due to plug-in host differences between DAWs – and our own rigorous testing standards – we only officially test our plug-ins and instruments in the most recent versions of Pro ToolsLogic ProCubaseAbleton LiveStudio OneReaper, and Cakewalk. Softube plugins are not tested in non-listed systems, but they most likely work as long as the system requirements are met. We cannot guarantee a solution for issues in unsupported systems.

Note: We have checked the basic functionality of our plug-ins, and Softube Central, in macOS Monterey running under Apple Rosetta 2, and initial tests do look promising. Silicon M1 native support is pending.

Note: We have run initial tests of Softube Central and our plug-ins within Windows 11 with positive early results. Further testing and announcements will follow.

With regards to the different VST formats, we strongly recommend using VST3 as some of our plug-ins have features that are not present in the older VST format. Supported sample rates: 44.1, 48, 88.2, 96, 176.4, and 192 kHz, in both mono and stereo. The most recent maintenance release of your DAW application is recommended. AAX DSP is not currently in active development. TDM/VENUE is no longer supported (old downloads are available on the Legacy Installers page)

Find the Softube installer you need both Softube Central and individual plug-ins.

AAX DSP version

  • For AAX DSP you need to meet the above requirements for the Native versions. You also need to have an Avid HDX processing card. For plug-ins available for AAX DSP, see Which Softube plug-ins support AAX DSP?